A:link {

	color: blue;

	text-decoration: underline;

}

A:visited {

	color: purple;

	text-decoration: underline;

}

A:active {
	color: red;
	text-decoration: underline;
	font-size: 14pt;
	font-family: Helvetica;
}

P.Author {

	text-align: left;

	text-indent: 0.000000pt;

	margin-top: 0.000000pt;

	margin-bottom: 12.000000pt;

	margin-right: 0.000000pt;

	margin-left: 0.000000pt;

	font-size: 10.000000pt;

	font-weight: normal;

	font-style: Italic;

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	text-transform: none;

	font-family: Times;

}

P.Center {
  text-align: center;
}

P.Body {

	text-align: left;

	text-indent: 18.000000pt;

	margin-top: 0.000000pt;

	margin-bottom: 6.000000pt;

	margin-right: 0.000000pt;

	margin-left: 0.000000pt;

	font-size: 12.000000pt;

	font-weight: normal;

	font-style: normal;

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	text-transform: none;

	font-family: Times;

}

P.Body1 {

	text-align: left;

	text-indent: 0.000000pt;

	margin-top: 0.000000pt;

	margin-bottom: 0.000000pt;

	margin-right: 0.000000pt;

	margin-left: 0.000000pt;

	font-size: 12.000000pt;

	font-weight: normal;

	font-style: normal;

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	text-transform: none;

	font-family: Times;

}

LI.Bulleted {

	text-align: left;

	text-indent: -18.000000pt;

	margin-top: 0.000000pt;

	margin-bottom: 0.000000pt;

	margin-right: 0.000000pt;

	margin-left: 18.000000pt;

	font-size: 12.000000pt;

	font-weight: normal;

	font-style: normal;

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	text-transform: none;

	font-family: Times;

}

P.CellBody {

	text-align: left;

	text-indent: 0.000000pt;

	margin-top: 0.000000pt;

	margin-bottom: 0.000000pt;

	margin-right: 0.000000pt;

	margin-left: 0.000000pt;

	font-size: 12.000000pt;

	font-weight: normal;

	font-style: normal;

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	text-transform: none;

	font-family: Times;

}

P.CellHeading {

	text-align: center;

	text-indent: 0.000000pt;

	margin-top: 0.000000pt;

	margin-bottom: 0.000000pt;

	margin-right: 0.000000pt;

	margin-left: 0.000000pt;

	font-size: 12.000000pt;

	font-weight: normal;

	font-style: normal;

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	text-transform: none;

	font-family: Times;

}

P.CompanyName {

	text-align: center;

	text-indent: 0.000000pt;

	margin-top: 0.000000pt;

	margin-bottom: 0.000000pt;

	margin-right: 0.000000pt;

	margin-left: 0.000000pt;

	font-size: 12.000000pt;

	font-weight: normal;

	font-style: normal;

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	text-transform: none;

	font-family: Times;

}

P.Contents {

	text-align: right;

	text-indent: 0.000000pt;

	margin-top: 0.000000pt;

	margin-bottom: 12.000000pt;

	margin-right: 0.000000pt;

	margin-left: 0.000000pt;

	font-size: 10.000000pt;

	font-weight: Bold;

	font-style: normal;

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	text-transform: uppercase;

	font-family: Times;

}

P.Date {

	text-align: center;

	text-indent: 0.000000pt;

	margin-top: 0.000000pt;

	margin-bottom: 0.000000pt;

	margin-right: 0.000000pt;

	margin-left: 0.000000pt;

	font-size: 8.000000pt;

	font-weight: normal;

	font-style: normal;

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	text-transform: none;

	font-family: Times;

}

P.Footnote {

	text-align: left;

	text-indent: -12.000229pt;

	margin-top: 0.000000pt;

	margin-bottom: 0.000000pt;

	margin-right: 18.000000pt;

	margin-left: 30.000229pt;

	font-size: 10.000000pt;

	font-weight: normal;

	font-style: normal;

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	text-transform: none;

	font-family: Times;

}

P.Heading {

	text-align: left;

	text-indent: 0.000000pt;

	margin-top: 16.000000pt;

	margin-bottom: 0.000000pt;

	margin-right: 0.000000pt;

	margin-left: 0.000000pt;

	font-size: 11.000000pt;

	font-weight: Bold;

	font-style: normal;

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	text-transform: none;

	font-family: Times New Roman;

}

H1.Heading1, H2.Heading1, H3.Heading1, H4.Heading1, H5.Heading1, H6.Heading1 {

	text-align: left;

	text-indent: 0.000000pt;

	margin-top: 14.000000pt;

	margin-bottom: 6.000000pt;

	margin-right: 0.000000pt;

	margin-left: 0.000000pt;

	font-size: 14.000000pt;

	font-weight: Bold;

	font-style: normal;

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	text-transform: none;

	font-family: Times;

}

P.Heading1TOC {

	text-align: right;

	text-indent: 0.000000pt;

	margin-top: 0.000000pt;

	margin-bottom: 0.000000pt;

	margin-right: 0.000000pt;

	margin-left: 0.000000pt;

	font-size: 10.000000pt;

	font-weight: Bold;

	font-style: normal;

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	text-transform: none;

	font-family: Times;

}

H1.Heading2, H2.Heading2, H3.Heading2, H4.Heading2, H5.Heading2, H6.Heading2 {

	text-align: left;

	text-indent: 0.000000pt;

	margin-top: 12.000000pt;

	margin-bottom: 3.000000pt;

	margin-right: 0.000000pt;

	margin-left: 0.000000pt;

	font-size: 12.000000pt;

	font-weight: Bold;

	font-style: normal;

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	text-transform: none;

	font-family: Times;

}

H1.HeadingRunIn, H2.HeadingRunIn, H3.HeadingRunIn, H4.HeadingRunIn, H5.HeadingRunIn, H6.HeadingRunIn {

	text-align: left;

	text-indent: 0.000000pt;

	margin-top: 6.000000pt;

	margin-bottom: 0.000000pt;

	margin-right: 0.000000pt;

	margin-left: 0.000000pt;

	font-size: 12.000000pt;

	font-weight: Bold;

	font-style: normal;

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	text-transform: none;

	font-family: Times;

}

P.Indent {

	text-align: left;

	text-indent: 0.000000pt;

	margin-top: 4.000000pt;

	margin-bottom: 0.000000pt;

	margin-right: 0.000000pt;

	margin-left: 13.744644pt;

	font-size: 12.000000pt;

	font-weight: normal;

	font-style: normal;

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	text-transform: none;

	font-family: Times;

}

P.Indented {

	text-align: left;

	text-indent: 0.000000pt;

	margin-top: 0.000000pt;

	margin-bottom: 0.000000pt;

	margin-right: 0.000000pt;

	margin-left: 18.000000pt;

	font-size: 12.000000pt;

	font-weight: normal;

	font-style: normal;

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	text-transform: none;

	font-family: Times;

}

P.Mapping-Table-Cell {

	text-align: left;

	text-indent: 0.000000pt;

	margin-top: 2.000000pt;

	margin-bottom: 2.000000pt;

	margin-right: 0.000000pt;

	margin-left: 0.000000pt;

	font-size: 12.000000pt;

	font-weight: normal;

	font-style: normal;

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	text-transform: none;

	font-family: Times;

}

P.Mapping-Table-Title {

	text-align: left;

	text-indent: 0.000000pt;

	margin-top: 2.000000pt;

	margin-bottom: 2.000000pt;

	margin-right: 0.000000pt;

	margin-left: 0.000000pt;

	font-size: 14.000000pt;

	font-weight: normal;

	font-style: normal;

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	text-transform: none;

	font-family: Times;

}

LI.Numbered {

	text-align: left;

	text-indent: -18.000000pt;

	margin-top: 0.000000pt;

	margin-bottom: 0.000000pt;

	margin-right: 0.000000pt;

	margin-left: 18.000000pt;

	font-size: 12.000000pt;

	font-weight: normal;

	font-style: normal;

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	text-transform: none;

	font-family: Times;

}

LI.Numbered1 {

	text-align: left;

	text-indent: -18.000000pt;

	margin-top: 0.000000pt;

	margin-bottom: 0.000000pt;

	margin-right: 0.000000pt;

	margin-left: 18.000000pt;

	font-size: 12.000000pt;

	font-weight: normal;

	font-style: normal;

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	text-transform: none;

	font-family: Times;

}

P.Mapping-Table-Cell {

	text-align: left;

	text-indent: 0.000000pt;

	margin-top: 2.000000pt;

	margin-bottom: 2.000000pt;

	margin-right: 0.000000pt;

	margin-left: 0.000000pt;

	font-size: 12.000000pt;

	font-weight: normal;

	font-style: normal;

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	text-transform: none;

	font-family: Times New Roman;

}

P.Mapping-Table-Title {

	text-align: left;

	text-indent: 0.000000pt;

	margin-top: 2.000000pt;

	margin-bottom: 2.000000pt;

	margin-right: 0.000000pt;

	margin-left: 0.000000pt;

	font-size: 14.000000pt;

	font-weight: normal;

	font-style: normal;

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	text-transform: none;

	font-family: Times New Roman;

}

P.ReturnAddress {

	text-align: center;

	text-indent: 0.000000pt;

	margin-top: 0.000000pt;

	margin-bottom: 0.000000pt;

	margin-right: 0.000000pt;

	margin-left: 0.000000pt;

	font-size: 8.000000pt;

	font-weight: normal;

	font-style: normal;

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	text-transform: none;

	font-family: Times;

}

P.TableFootnote {

	text-align: left;

	text-indent: -12.000229pt;

	margin-top: 0.000000pt;

	margin-bottom: 0.000000pt;

	margin-right: 18.000000pt;

	margin-left: 30.000229pt;

	font-size: 10.000000pt;

	font-weight: normal;

	font-style: normal;

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	text-transform: none;

	font-family: Times;

}

H1.TableTitle, H2.TableTitle, H3.TableTitle, H4.TableTitle, H5.TableTitle, H6.TableTitle {

	text-align: center;

	text-indent: 0.000000pt;

	margin-top: 0.000000pt;

	margin-bottom: 0.000000pt;

	margin-right: 0.000000pt;

	margin-left: 0.000000pt;

	font-size: 12.000000pt;

	font-weight: Bold;

	font-style: normal;

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	text-transform: none;

	font-family: Times;

}

H1.Title, H2.Title, H3.Title, H4.Title, H5.Title, H6.Title {

	text-align: center;

	text-indent: 0.000000pt;

	margin-top: 24.000000pt;

	margin-bottom: 12.000000pt;

	margin-right: 0.000000pt;

	margin-left: 0.000000pt;

	font-size: 18.000000pt;

	font-weight: Bold;

	font-style: normal;

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	text-transform: none;

	font-family: Times;

}

THROW AWAY.Title {

	text-align: center;

	text-indent: 0.000000pt;

	margin-top: 30.000000pt;

	margin-bottom: 0.000000pt;

	margin-right: 0.000000pt;

	margin-left: 0.000000pt;

	font-size: 78.000000pt;

	font-weight: Bold;

	font-style: normal;

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	text-transform: none;

	font-family: Times;

}

EM.Bullet-Symbol {

	font-size: 10.000000pt;

	font-weight: Bold;

	font-style: normal;

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	font-family: Arial;

}

EM.Emphasis {

	font-style: Italic;

}

EM.EquationVariables {

	font-style: Italic;

}

EM.Run-In-Heading {

	font-size: 10.000000pt;

	font-weight: Bold;

	font-style: normal;

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	font-family: Times New Roman;

}

EM.Subscript {

	vertical-align: sub;

}

EM.Superscript {

	vertical-align: super;

}

EM.TableNumber {

	font-size: 8.000000pt;

	font-weight: Bold;

	font-style: normal;

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	font-family: Times;

}

EM.Underline {

	color: #000000;

	text-decoration: none;

	vertical-align: baseline;

	font-family: Times New Roman;

}

body { margin: 2em 2em 2em 2em; background-image: url("images/bluepap.gif"); }

p.header { margin-top: 0em; text-align: center; font: 2em Helvetica; font-weight: bold; }
#header {
	font-size: 30px;
	text-align: center;
	font-weight: bold;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

p.body { font: 1em Times; }

p.center { text-align: center; }

p.caption {text-align: left;}

p.title {
	margin: 0em 0em 0em 0em;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16pt;
}

p.comic {font-family: "Comic Sans MS";}

p.bottom {margin-bottom: 0in;}
